/* Override plugin default failure error */
"An artificially induced failure." = "An artificially induced failure.";

/* Override output label for failure */
"Error:" = "Error:";

/* Override output label for unchanged/changed */
"Output:" = "Output:";

